@media (min-width:601px) {
    .parallax-image{
        background-image: url('/img/home/banner.jpg');
        height:inherit;
    }
} 
@media (max-width:600px) {
    .parallax-image{background-image: url('/img/home/banner_mobile.jpg'); width:100% !important;}
    .parallax.filter-black{height:600px;}
}
.parallax-image { height:inherit; }
.mobile-friendly-image { height: 260px;width: 100%;overflow: hidden; background-repeat: no-repeat; background-position: center center; background-size: cover; }